org.apache.lucene.queryparser.flexible.core.util

## Class StringUtils

- java.lang.Object
- - org.apache.lucene.queryparser.flexible.core.util.StringUtils

    public final class StringUtils
    extends Object

String manipulation routines

### Constructor Summary

Constructors
Constructor and Description
`StringUtils()`

### Method Summary

Methods
`static String` `toString(Object obj)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StringUtils

    public StringUtils()

### Method Detail

#### toString

    public static String toString(Object obj)